/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
body {
	line-height:1;
	color:black;
	background:white;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

.clear { clear: both; }

/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	background:#e2e1e0;
}

#container { width: 100%; margin:0 auto; background:url(../img/bg.gif) repeat-x; }
#header { width:1008px; margin: 0 auto;}
#content { width:1009px; height:533px; margin:0 auto; background: #fff }

.like1 {
	position:absolute;
	top: 385px;
	left:10px;
	height:35px;
	width:290px;
	z-index: 99;
}

.like2 {
	position:absolute;
	top: 385px;
	left:25px;
	height:35px;
	width:290px;
	z-index: 99;
}


.like3 {
	position:absolute;
	top: 385px;
	left:25px;
	height:35px;
	width:290px;
	z-index: 99;
}


.VOTE_NOW {
	background:#e32517;
	color: #FFF;
	padding: 5px 15px;
	font-weight:bold;
	clear:both;
}

#FB { width: 98%; height: 59px; padding: 5px 1% 5px 1%; z-index:30; overflow:hidden; background-color:#e2e1e0; border-top: #e2e1e0 solid 2px;  }
